Comment 128 for bug 642518

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fglrx-installer - 2:8.600-0ubuntu3

---------------
fglrx-installer (2:8.600-0ubuntu3) jaunty-proposed; urgency=low

  * Add compat_alloc_cve-2010-3081.patch:
    - Work around the lack of compat_alloc_user_space() in asm/compat.h
      after the fix for CVE-2010-3081 (LP: #642518). Thanks to Evan Broder
      and Stefan Bader for the patch.
 -- Alberto Milone <email address hidden> Tue, 21 Sep 2010 13:23:33 +0200